* #wb_element_text__1379622215273_95_align {position:relative; }
 #wb_element_text__1379622215273_95 {  border-left: 3px undefined rgb(0, 0, 0);
border-right: 3px undefined rgb(0, 0, 0);
border-top: 3px undefined rgb(0, 0, 0);
border-bottom: 3px undefined rgb(0, 0, 0);
background-image: none;
background-color: transparent;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__1380850759851_37_align {position:relative; }
 #wb_element_text__1380850759851_37 {  border-left: 3px solid rgb(0, 0, 0);
border-right: 3px solid rgb(0, 0, 0);
border-top: 3px solid rgb(0, 0, 0);
border-bottom: 3px solid rgb(0, 0, 0);
background-image: none;
background-color: transparent;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
